List SMS recordsAsk AIget https://api.ycloud.com/v2/smsReturns a paginated list of SMS messages you've previously sent.Query Paramspageint321 to 100Defaults to 1Page number of the results to be returned, 1-based.limitint321 to 100Defaults to 10A limit on the number of results to be returned, or number of results per page, between 1 and 100, defaults to 10.includeTotalbooleanDefaults to falseReturn results inside an object that contains the total result count or not.truefalsefilter.createTime.gtedate-timeReturn results where the createTime field is greater than or equal to this value. Default: One day ago from now.filter.createTime.ltedate-timeReturn results where the createTime field is less than or equal to this value.filter.idstringUnique object ID on our side. Other filter parameters will be ignored if this parameter is present.Response 200Successfully retrieved a paginated list of objects.Updated 11 months ago